#header span.ieImg {margin:10px 30px}
#login .registerBorder1 {border-left-color:#fff}
#login #splash,#viewApplication #splash {background-image:url(/image/ie6/header_background_blue.jpg)}
#login #splash .logo,#viewApplication #splash .logo {background-image:none}
#subHeader ul {top: 14px;right:20px}
#tab li.profileEdit {width:96px}
#tab li.emailServices {width:120px}
#tab li.community {width:100px}
#tab li.emailPassword {width:140px}
#profileEdit .profileEdit a, #emailServices .emailServices a, #community .community a,
  #emailPassword .emailPassword a,
  #background .background a
{padding-bottom:0;}
#emailPassword .submitBtn{margin-left:106px}
